aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/paludis/qa/gpg_check_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/paludis/qa/gpg_check_TEST_setup.sh')
-rwxr-xr-x0.8.0/paludis/qa/gpg_check_TEST_setup.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/0.8.0/paludis/qa/gpg_check_TEST_setup.sh b/0.8.0/paludis/qa/gpg_check_TEST_setup.sh
new file mode 100755
index 0000000..88bc065
--- /dev/null
+++ b/0.8.0/paludis/qa/gpg_check_TEST_setup.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir gpg_check_TEST_dir || exit 2
+cd gpg_check_TEST_dir || exit 3
+
+mkdir "cat" || exit 4
+mkdir "cat/not-signed" || exit 5
+touch "cat/not-signed/Manifest" || exit 6